Bug 1283124 - [de_DE] Home -> Home Page: "Manage Tasks" Tab in germen "Aufgabenverwaltung" is truncated
[de_DE] Home -> Home Page: "Manage Tasks" Tab in germen "Aufgabenverwaltung" ...
Status: NEW
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
6.2.0
Unspecified Linux
low Severity low
: ---
: ---
Assigned To: Eder Ignatowicz
Lukáš Petrovický
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-18 05:32 EST by Krishna Babu K
Modified: 2016-02-11 07:57 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot reference for the reported issue. (424.26 KB, image/jpeg)
2015-11-19 03:05 EST, Krishna Babu K
no flags Details

  None (edit)
Description Krishna Babu K 2015-11-18 05:32:59 EST
Description of problem:
 Business central home page tab item "Aufgabenverwaltung" is truncated only appearing as "Aufgabenverwaltu".

Version-Release number of selected component (if applicable):

6.2.0

How reproducible:
Always

Steps to Reproduce:
1. Login to business central page with DE locale
2. Look for "Aufgabenverwaltung" tab at the home page.
3.

Actual results:
only "Aufgabenverwaltu" is visible.

Expected results:
"Aufgabenverwaltung" should visible.

Additional info:
Localizer comments from l10n test event.

 Tab "Aufgabenverwaltung" is cut off.
Comment 2 Lijun Li 2015-11-18 22:31:10 EST
Please also attach the screen-shot and cycle the issue within it.
Comment 3 Krishna Babu K 2015-11-19 03:05 EST
Created attachment 1096522 [details]
Screenshot reference for the reported issue.

Note You need to log in before you can comment on or make changes to this bug.